<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shang-Chi (2020)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Shang-Chi-2020-3-of-5/digital-comic/887255</Web>
  <Summary>DEADLY FAMILY REUNION! Shang-Chi gets to know the family he never knew he had…But which of his siblings can he trust, and which are trying to kill him? Plus, witness the horrifying origin of Shang-Chi’s father!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887255], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
